Nondeterministic Postrequisite Metaprotocol

    sequelize-postgres

    1.7.0 • Public • Published

    sequelize-postgres Bitdeli Badge

    Sequelize + PostgreSQL ... See the Sequelize repository for the actual information about the project.

    Usage:

      var sequelize = require('sequelize-postgres').sequelize
      var postgres  = require('sequelize-postgres').postgres

    Keywords

    none

    Install

    npm i sequelize-postgres

    DownloadsWeekly Downloads

    0

    Version

    1.7.0

    License

    MIT

    Last publish

    Collaborators

    • sdepold
    • durango
    • mickhansen
    • janaameier